How to install libghc-js-flot-data on Debian 9 (Stretch)